Subject: Re: Need Guidance
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Date: Tue, 29 Jun 2021 20:47:35 +0530

Hi Dimpy

I have emailed Dr. Sam on this one about shipping him the missing IPR and
adding another bottle of BFO, please check his reply and act accordingly
since our agent informed him his issue was forwarded to the shipping team
although we didn't guarantee so it's up to us to refund or ship him a
bottle of BFO. Let's wait to hear from Dr Sam on this one.

Regarding the STS offer in Shopify subscriptions, we need to confirm with
Dr. Sam the exact way of doing it, so I will email him and please check for
his response.

Thanks
Dave

On Tue, 29 Jun 2021, 16:07 Dimpy Chawla, <[email-masked]> wrote:

> Hi Arif,
>
> Thank you for your quick response.
>
> When I checked this order, I saw that BPO is already shipped out so in
> this case are we able to refund the amount? If yes, then what the cx will
> do with that BPO bottle? Is that bottle free for the cx or he will gonna
> return that bottle to our facility? Do I need to take any action regarding
> the BPO bottle return?
>
> I am getting more shuffle in this case? Please help and guide me throw
> some light so that I can make myself clear in these types of situation for
> the future purpose.
>
> Along with that I would like to ask something, today I was going through
> to shopify and bold subscription I have 1 query in that,
>
> In shopify cases if cx asked to stop recurring order I am not able to pay
> monthly charges its too high for me. If I gave him STS and cx gets agree on
> that so what should I do in this case? Like in UC we add STS and price gets
> declined automatically. Is there anything in this as well?? I am not aware
> about this case in shopify.
>
> Can you please guide me in this as well.
>
> Thank you in advance and Sorry to bother you this much.
> Dimpy Chawla
>
> ------------------------------
> *From: *"Phaedrus Arif" <[email-masked]>
> *To: *"Dimpy Chawla" <[email-masked]>
> *Sent: *Tuesday, 29 June, 2021 12:30:40
> *Subject: *Re: Need Guidance
>
> Hi Dimpy
> Please refund the charge for 1 BPO from the order and let the customer
> know about it and apologize mentioning the order was shipped out
> straightaway before it could be amended and let him know once the order is
> placed it gets fulfilled in no time so we never guarantee of amendment but
> in this situation we are making an exception and processing a refund on 1
> BPO.
>
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Tue, Jun 29, 2021 at 11:24 AM Dimpy Chawla <[email-masked]>
> wrote:
>
>> Hi Arif,
>>
>> I hope you are doing great.
>>
>> Can you please guide me and Nitin on the ZD#106104. We are getting
>> confused what Nick has done in this ticket. Waiting for your guidance, so
>> that we can assist the customer further correctly. Till the time Nitin
>> asked Dr. Sam that please allow him sometime so that he can have discussion
>> about this case with Nick and put the internal note in the ticket in
>> zendesk.
>>
>> Thanks & Regards
>> Dimpy Chawla
>>
>
>